KLA11192
Obsolete Flash Player version for Windows
Updated: 03/14/2018
CVSS
?
10.0
Detect date
?
02/06/2018
Severity
?
Critical
Description

Microsoft released update to address vulnerabilities in Flash Player for Internet Explorer. For details look at KLA11191.

Affected products

Adobe Flash Player versions earlier than 28.0.0.161 for Internet Explorer & Edge

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

ADV180004

Impacts
?
ACE 
[?]
Related products
Microsoft Internet Explorer
Microsoft Edge
Microsoft official advisories
ADV180004
KB list

4074595